[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TListControlItems.Update

Performs a notification when an item in the collection has been changed.

## Declaration

Source position: comboex.pas line 106

`protected procedure TListControlItems.Update(`
`AItem: TCollectionItem`
`); override;`

## Arguments

`AItem` |  | Collection item for the update notification.

## Description

Update is an overridden method in TListControlItems used to send a notification to observers when the value in AItem has been changed. Update calls the inherited method in TCollection.

## See also

TCollection
TPersistent.FPONotifyObservers